petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawLGSetUseMarkers

Causes LG to draw a marker for each data-point.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSetUseMarkers(PetscDrawLG lg,PetscBool flg)

Logically Collective on PetscDrawLG

### Input Parameters

| lg | - the linegraph context
| flg | - should mark each data point

### Options Database

-lg_use_markers <true,false> -

### See Also

PetscDrawLGCreate()

### Level

intermediate

### Location

src/sys/classes/draw/utils/lgc.c

### Examples

src/ksp/ksp/examples/tutorials/ex68.c.html
src/ksp/ksp/examples/tutorials/ex69.c.html
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages